
Foreman - Bug #26315

[Keycloak-UI] Find a way for foreman to offer and let users pick either login option (local vs external)

03/12/2019 12:21 PM - Nikhil Kathole

Status: New   

Priority: Normal   

Assignee: Rahul Bajaj   

Category: Authentication   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Issue:

Find a way for foreman to offer and let users pick either login option (local vs external), instead of having to know the URL (extlogin

vs login).

May be button on login page that will redirect to extlogin same as RHSSO and openshift v3 integration.

Related issues:

Related to Foreman - Tracker #28345: SSO using OpenID Connect New

History

#1 - 03/12/2019 01:12 PM - Tomer Brisker

- Category set to Authentication

#2 - 11/25/2019 02:26 PM - Rahul Bajaj

- Related to Tracker #28345: SSO using OpenID Connect added
